:host {
	display: grid;
	grid-auto-rows: auto;
	gap: 8px;

	img {
		width: 100%;
		max-height: 500px;
	}

	.sizing {
		max-width: 80vw;

		@media (min-width: 600px) {
			max-width: 20vw;
		}
	}

	.site,
	.title {
		margin: 0;
	}

	.description {
		font-size: 14px;
	}
}
